body { background-color: #E5E9E0;}
A:link {text-decoration: none; color: #BC3939;}
A:visited {text-decoration: none ; color: #BC3939;}
A:active {text-decoration: none}
A:hover {text-decoration: none; color: #8B7778;}
a.tooltip span {display:none; padding:2px 3px; margin-left:2px; width:150px;}
a.tooltip:hover span{display:inline; position:absolute; background:#ffffff; border:1px solid #cccccc; color:#6c6c6c;}
h1 { font-size:14px;
color: #D2D2D2;
font-family:"Calibri", Times, serif;}
h2 { text-align:center;
font-size:20px;
color: #BA3939;
font-family:"Calibri", Times, serif;}
h3 { text-align:left;
font-size:16px;
color: #BA3939;
font-family:"Calibri", Times, serif;
margin: 0px 0px 0px 0px;}
h4 { font-size:14px;
color: #BA3939;
font-family:"Calibri", Times, serif;
margin: 0px 0px 0px 0px;}
p { color: #333333;
margin: 0px;
font-size:12px;
font-family:"Calibri", Times, serif;}
.oldal{margin:0 auto;
width:1200px;
height:100%;
font-family: Verdana;
font-size: 10px; 
background-color: #E5E9EB;}
.header{margin-top: 10px;
clear:both;
height:56px;
background-image: url('img/bg_header.png'); }
.container{clear:both;
background-color:#999999;}
.cont{float:center;
width:1200px;
height:100%;
background-color: #E5E9EB;}
.footer{clear:both;
float:center;
height:32px;
bottom:0;
left:0;
width:1200px;
background-image: url('img/bg_footer.png');}
.clear{clear:both;}
.content_light_block {background-color: #E5E9EB;
display: block;
height: auto !important;
margin-top: -10px;
margin-left: 60px;}
.girl_list {float: left;
height: 250px;
margin: 1px 0 1px 10px;
overflow: hidden;
padding: 0px;
position: relative;
width: 210px;
text-align: left;
vertical-align:top;
border: 0px;}
.points {float: right;
position: absolute;
margin: -16px 0 0px 140px;}
#navcontainer {margin-top: 0px;
margin-left:750px;}
#navcontainer a{font-family:Caribi, Helvetica, sans-serif;
font-weight:bold;
font-size:14px;
color:#907D7E;
text-decoration:none;}
#navcontainer A:hover {text-decoration: none; color: #BC3939;}
.reg {margin-left:150px;}
.reg2 {margin-left:420px;
position: absolute;}
.log {margin-left:766px;}
.log2 {margin-left:420px;
position: absolute;}
.log3 {margin-left:150px;
position: absolute; }
.account {margin-left:60px;}
.pri {margin-left:120px; 
width:980px;}
.lap {clear:both;
margin-left:520px;
position: relative;
padding: 10px;
font-size:14px;
font-family:"Calibri", Times, serif;}
.error {font-weight: bold;
color: #FF0000;}
.login {font-style: italic;}
form label {display: inline-block;
width: 120px;
font-weight: bold;
font-family:Caribi, Helvetica, sans-serif;
font-size:12px;}
td.label { font-weight: bold;}
.personal {margin-left:200px; 
width:820px;}
.vote { text-align:center;}
.skils {position: absolute;
margin-left:550px; 
font-family:Caribi, Helvetica, sans-serif;}
#footer a {color: #FC9F9F; }
#foot a:hover {text-decoration: none; color: #BC3939;}

img
{ border:0 }
{
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}
img:hover
{
opacity:0.7;
filter:alpha(opacity=70); /* For IE8 and earlier */
}

select { border:0; color:#BC3939; background:transparent;
font-size:12px; font-weight:bold; padding:0px 0px; width:264px;
*width:154px; background:#DDD6D8; -webkit-appearance: none;  }

.girl_list2 {float: left;
height: 150px;
margin: 1px 0 1px 10px;
overflow: hidden;
padding: 0px;
position: relative;
width: 210px;
text-align: left;
vertical-align:top;
border: 0px;}